
Redmine - Defect #42502

Plugin pages 9 and 11 returns an error

2025-04-01 14:48 - Rafael Vargas

Status: Confirmed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

When accessing redmine.org plugin directory pages, pages 9 and 11 always returns an "Oups" error page, all the others (so far)

seems to work.

Pages with problem (examples):

https://www.redmine.org/plugins?page=9

https://www.redmine.org/plugins?page=11

https://www.redmine.org/plugins?page=22

Working pages (examples):

https://www.redmine.org/plugins?page=20

https://www.redmine.org/plugins?page=23

History

#1 - 2025-04-01 15:31 - Holger Just

- Category set to Website (redmine.org)

- Assignee set to Jean-Philippe Lang

#2 - 2025-05-01 03:45 - Go MAEDA

- Status changed from New to Confirmed
